---
id: 692f30b1f1d2acadb3025de7
title: Step 15
challengeType: 0
dashedName: step-15
---

# --description--

The `font-weight` property controls font thickness.

Now add the `font-weight` property with a value `bold` to the `.box` selector.

# --hints--

Your `.box` selector should have the property `font-weight` with the value `bold`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('.box')?.getPropVal('font-weight'), 'bold');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Colored Boxes</title>
  <link rel="stylesheet" href="styles.css" />
</head>
<body>
  <header>
    <h1>Colored Boxes Layout</h1>
  </header>
  <div class="flex-container">
    <div class="box">
      <h2>Box 1</h2>
      <p>Red</p>
    </div>
    <div class="box">
      <h2>Box 2</h2>
      <p>Orange</p>
    </div>
    <div class="box">
      <h2>Box 3</h2>
      <p>Yellow</p>
    </div>
    <div class="box">
      <h2>Box 4</h2>
      <p>Green</p>
    </div>
    <div class="box">
      <h2>Box 5</h2>
      <p>Blue</p>
    </div>
    <div class="box">
      <h2>Box 6</h2>
      <p>Indigo</p>
    </div>
  </div>
</body>
</html>
```

```css
h1 {
  text-align: center;
  margin-bottom: 10px;
}

.box {
  max-height: 120px;
  color: #000;
  border: 1px solid #000;
  display: flex;
  flex: 1 1 100px;
  flex-direction: column;
  align-items: center;
  margin: 10px;
--fcc-editable-region--
  
--fcc-editable-region--
}

```
